PTS_HELP(1)

NAME
pts help - Displays help for pts commands

SYNOPSIS
pts help [-topic <help string>+] [-help]

pts h [-t <help string>+] [-h]

DESCRIPTION
The pts help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every pts command.

To list every pts command whose name or short description includes a specified keyword, use the pts apropos command.

OPTIONS

-topic <help string>+
    Indicates each command for which to display the complete online help entry. Omit the pts part of the command name, providing only the operation code (for example, specify membership, not pts membership). If this argument is omitted, the output briefly describes every pts command.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each pts command consists of the following two or three lines:

•   The first line names the command and briefly describes its function.

•   The second line lists aliases for the command, if any.

•   The final line, which begins with the string Usage, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following command displays the online help entry for the pts membership command:

   % pts help membership
   pts membership:  list membership of a user or group
   aliases: groups
   Usage: pts membership -nameorid <user or group name or id>+
   [-cell <cell name>] [-noauth] [-force] [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
the pts(1) manpage, the pts_apropos(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.